<?xml version="1.0" encoding="utf-8" ?>

<Language name="简体中文" CodePage="936" LocaleID="2052" Product="VideoGet">
   <String name="cSbtnOK">确定(&amp;O)</String>
   <String name="cSbtnCancel">取消(&amp;C)</String>
   <String name="cSInfoStatusPanelPattern">当前下载：%s / %s,  总下载： %s</String>
   <String name="cSConfirmFileExistsPattern">文件 %s 已存在。是否替换它？</String>
   <String name="cSErrorDownloadFailed">下载失败。可能你输入的网址无效，或者你的网络连接无效。</String>
   <String name="cSErrorURLNotValid">%s 网址无效</String>
   <String name="cSErrorServiceNotSupported">不支持该网站</String>
   <String name="cSErrorWrongXMLBatch">批量任务 XML 文件无效</String>
   <String name="sSErrorVideoURLError">无法获得视频网址。可能你输入的网址无效，或者你的网络连接无效。</String>
   <String name="cSTerminated">已终止</String>
   <String name="cSDownloading">下载</String>
   <String name="cSError">出错</String>
   <String name="cSPaused">已暂停</String>
   <String name="cSStatusPattern"> 状态： %s</String>
   <String name="cSUnknown">未知</String>
   <String name="cSStatusDownloadingVideo">正在下载视频 ...</String>
   <String name="cSStatusEncodingVideo">正在编码视频 ...</String>
   <String name="cSStatusDone">完成。</String>
   <String name="cSOK">确定</String>
   <String name="cSEncodingFailed">编码失败</String>
   <String name="cSNothingToDownload">没什么可下载</String>
   <String name="cSErrorFailedToUpdate">尝试升级本软件时发生了一个错误。</String>
   <String name="cSConnectionLost">失去与主机的连接</String>
   <String name="cSHostUnreachable">无法找到主机。请检查你的网络连接，然后重试 HTTP 请求。</String>
   <String name="cSInfoTrialOnly2Downloads">抱歉，试用版只允许你向列表中添加 2 个链接。</String>
   <String name="cSInfoTrialDownloadLimit">抱歉，已达到下载限额。请购买本软件以获得无限制使用。</String>
   <String name="cSErrorRegistry">发生了错误：当前用户无权访问注册表键 HKEY_CLASSES_ROOT\CLSID 。正在退出 ...</String>
   <String name="cSTrialPauseNotAvail">试用版不能使用下载的 暂停/继续 功能</String>
   <String name="cSSabatazh">您使用的是旧版本。请升级。</String>
   <String name="cSSelectOutputFolder">请选择视频输出目录</String>
   <String name="cSWarningClearBatch">您确定要清空批量任务列表？</String>
   <String name="cSErrorMoveFailed">无法移动文件到“%s”</String>
   <String name="cSHintClickToSeeError">点击此处查看出错信息</String>
   <String name="cSHintClickToPlay">点击此处播放视频</String>
   <String name="cSDeleteURLsConfirm">您确定要删除所选行？</String>
   <String name="cSDownloadSuccess">下载成功完成</String>
   <String name="cSDownloadErrors">出错了</String>
   <String name="cSInfoTrialTitle">%s - 试用版（还能下载 %d 次）中文汉化</String>
   <String name="cSDefault">默认</String>
   <String name="cSAddLinkHint">添加下载链接</String>
   <String name="cSRemoveHint">删除所选行</String>
   <String name="cSDownloadHint">下载全部</String>
   <String name="cSAbortHint">放弃 下载/编码</String>
   <String name="cSPauseResumeHint">暂停 \ 继续</String>
   <String name="cSGoBuyHint">立即订购</String>
   <String name="cSOptionsHint">选项</String>
   <String name="cSHelpHint">点此获取帮助</String>
   <String name="cSAboutHint">关于</String>
   <String name="cSMoveUpHint">上移所选行</String>
   <String name="cSMoveDownHint">下移所选行</String>
   <String name="cSLoadBatchHint">加载批量任务</String>
   <String name="cSSaveBatchHint">保存批量任务</String>
   <String name="cSClearListHint">清空列表</String>
   <String name="cSDSURL">网址</String>
   <String name="cSDSName">名称</String>
   <String name="cSDSProgress">进度</String>
   <String name="cSDSStatus">状态</String>
   <String name="cSOutputFolder">输出目录：</String>
   <String name="cSConvertCheckBox">转换</String>
   <String name="cSConvertFormat">输出格式：</String>
   <String name="cSConvertWidthHeight">宽度 / 高度：</String>
   <String name="cSConvertQuality">输出质量：</String>
   <String name="cSAudioSamplingRate">音频采样率（Hz）：</String>
   <String name="cSVideoFrameRate">视频帧率（Hz）：</String>
   <String name="cS30SecondsNote">注意：试用版只允许你转换每个视频的前 30 秒。</String>
   <String name="cSDownloadSpeed">下载速度：%d Kbps</String>
   <String name="cSOriginal">原始</String>
   <String name="cSLowerQuality">较低质量</String>
   <String name="cSLowQuality">低质量</String>
   <String name="cSNormalQuality">正常质量</String>
   <String name="cSMediumQuality">中等质量</String>
   <String name="cSGoodQuality">好质量  </String>
   <String name="cSSuperbQuality">极好质量</String>
   <String name="cSFormat">格式</String>
   <String name="cSAudioQuality">音频质量</String>
   <String name="cSVideoQuality">视频质量</String>
   <String name="cSAudioEncoder">音频编码</String>
   <String name="cSVideoEncoder">视频编码</String>
   <String name="cSAudioChanells">音频声道</String>
   <String name="cSHideAdvancedOptionsL">隐藏高级转换选项</String>
   <String name="cSShowAdvancedOptionsL">显示高级转换选项</String>
   <String name="cSClickToStartDownloading">点击此处开始下载 ...</String>
   <String name="cSConverting">正在转换</String>
   <String name="cSInformation">信息</String>
   <String name="cSVideoGetMinimizedToTray">%s 已最小化到系统托盘 ...</String>
   <String name="cSIntegrityCheckFailed">完整性检查失败。无法找到下列文件：%s 。请重新安装本软件。</String>
   <String name="cSCopyrightReg">此软件已注册</String>
   <String name="cSCopyrightNotReg">此软件还未注册</String>
   <String name="cSPasteURLLabel">在此粘贴你的网址。例如：网址：</String>
   <String name="cSServiceName"> 服务：%s</String>
   <String name="cSEmptyServiceName">空</String>
   <String name="cSNotFoundServiceName">未找到</String>
   <String name="cSAutoRecognize"> 自动识别</String>
   <String name="cSOptionsCaption">选项</String>
   <String name="cSDisableAdult">不支持成人网站</String>
   <String name="cSAutoUpdateScript">自动更新软件</String>
   <String name="cSUpdateEvery">每隔多久更新一次：</String>
   <String name="cSUpdateApplicationStarts">每次运行软件时</String>
   <String name="cSUpdate3Days">每三天一次</String>
   <String name="cSUpdateWeekly">每周一次</String>
   <String name="cSUpdateMonthly">每月一次</String>
   <String name="cSUpdateApplicationScriptNow">立即升级本软件（&amp;U）</String>
   <String name="cSConnectionSettings">连接设置（&amp;S）</String>
   <String name="cSLabelLanguage">语言：</String>
   <String name="cSTempFolder">临时目录：</String>
   <String name="cStsGeneral">常规</String>
   <String name="cStsAutoUpdater">自动升级</String>
   <String name="cSTheme">皮肤：</String>

   <!-- Connection options -->
   <String name="cSProxyCaption">HTTP 代理设置</String>
   <String name="cSProxyGBCaption">设置连接到互联网的代理方式</String>
   <String name="cSProxyDirect">直接连接到互联网（&amp;D）：</String>
   <String name="cSProxyAutoDetect">为此网络连接自动探测代理设置（&amp;A）：</String>
   <String name="cSProxyHTTPProxy">手动设置代理（&amp;M）：</String>
   <String name="cSProxyLabelProxy">HTTP 代理（&amp;X）：</String>
   <String name="cSProxyLabelPort">端口：</String>
   <String name="cSProxyAuth">身份验证</String>
   <String name="cSProxyUsername">用户名：</String>
   <String name="cSProxyPassword">密码：</String>

   <!-- Updates -->
   <String name="cSUpdatesCaption">正在升级 ...</String>
   <String name="cSGettingUpdates">获取升级包 ...</String>
   <String name="cSUpdatesCancelButton">取消（&amp;C）</String>

   <!-- Autorize -->
   <String name="cSAutorizeCaption">验证</String>
   <String name="cSAutorizeLabel">要下载该视频，你必须验证身份。请填写您的用户名和密码。如果您在该网站上没有用户账号，您就需要注册一个。</String>
   <String name="cSAutorizeWebsite">网站（&amp;W）：</String>
   <String name="cSAutorizeUsername">用户名（&amp;U）：</String>
   <String name="cSAutorizePassword">密码（&amp;P）：</String>
   <String name="cSAutorizeRemember">记住用户名和密码</String>

   <String name="cSDownloadingTrayHint">下载 %d/%d. %d%%...</String>
   <String name="cSConvertingTrayHint">转换 %d/%d...</String>
   <String name="cSMinimizeToTray">最小化到系统托盘</String>

   <String name="cSBuyNowMain">%s 免费试用版只允许下载 20 次。您只需支付 $%s 就能得到一个无限制的注册版软件。</String>
   <String name="cSBuyNowDiscount">* 现在打折 %s%% ！优惠券代码： %s.%s* 打折到 %s 就结束了！</String>
   <String name="cSListOfSupportedWebsites">支持的网站</String>

   <String name="cSConverterPriority">转换器进程优先级：</String>
   <String name="cSLow">较低</String>
   <String name="cSBelowNormal">低于正常</String>
   <String name="cSNormal">正常</String>
   <String name="cSAboveNormal">高于正常</String>
   <String name="cSHigh">较高</String>
   <String name="cSRealTime">实时</String>

   <String name="cSactAdd">添加</String>
   <String name="cSactRemove">删除</String>
   <String name="cSactSelectAll">全选</String>
   <String name="cSactUnselectAll">全不选</String>
   <String name="cSactMoveUp">上移</String>
   <String name="cSactMoveDown">下移</String>
   <String name="cSactDownloadAll">下载全部</String>
   <String name="cSactPauseResume">暂停 / 继续</String>
   <String name="cSactAbort">放弃</String>
   <String name="cSactCustomizeColumns">自定义列</String>
   <String name="cSactOpenDestFolder">打开目标目录</String>
   <String name="cSactCopyURLToClipboard">复制网址到剪切板</String>
   <String name="cSactPlayVideo">播放视频</String>

   <String name="cSFileNotFound">文件未找到“%s”</String>
   <String name="cStsAdvanced">高级</String>
   <String name="cSTempFolderMustExist">必须指定临时目录</String>
   <String name="cSProxyPortInvalid">代理服务器端口必须是数字格式</String>
   <String name="cSInternetOK">互联网连接正常</String>
   <String name="cSInternetFail">无法连接。请检查你的连接设置 / 防火墙 / 杀毒软件</String>
   <String name="cSTest">测试</String>
   <String name="cSInvalidPassword">用户名或密码错误</String>

   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">关于 %s %s</String>
   <String name="cSVisitHomePage">访问官方网站</String>
   <String name="cSTechSupport">技术支持</String>
   <String name="cSOnlineOrder">在线订购</String>
   <String name="cSThanksTo">致谢</String>

   <String name="cSbtnBuyNowEnterSerial">输入授权密钥（&amp;E）</String>
   <String name="cSbtnBuyNow">现在购买（&amp;B）</String>
   <String name="cSEnterLicenseKey">请输入您的授权密钥</String>
   <String name="cSLicenseKey">授权密钥（&amp;L）:</String>
   <String name="cSKeyValid">感谢您购买我们的软件</String>
   <String name="cSKeyInvalid">授权密钥不正确</String>
   <String name="cSReportBrokenWebsite">报告无效网站</String>
   <String name="cSDSDownloadSpeed">下载速度</String>
   <String name="cSDSEstimatedTime">估计时间</String>
   <String name="cSDSFileSize">文件大小</String>
   <String name="cSExit">退出</String>
   <String name="cSOpen">打开</String>

   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">已进入队列</String>
   <String name="cSTerminating">正在终止 ...</String>
   <String name="cSQuestionTerminateAll">您确定要终止全部下载？</String>
   <String name="cScbYouTubeHQ">下载 YouTube 视频时尽量选择高清版本（如果有的话）</String>
   <String name="cScbRemoveDownloaded">软件关闭后从列表中移除已下载的视频</String>
   <String name="cSseDownloadThreads">同时最多下载几个视频：</String>
   <String name="cSseConverterThreads">同时最多转换几个视频：</String>
   <String name="cSDeleteTempConfirmationPattern">您确定要删除“%s”目录中的全部文件？</String>
   <String name="cSAbort">放弃</String>
   <String name="cSPause">暂停</String>
   <String name="cSResume">继续</String>
   <String name="cSReset">重置 / 添加到队列</String>

   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">无</String>
   <String name="cSbtnMore">更多 &gt;&gt;</String>
   <String name="cSbtnLess">更少 &lt;&lt;</String>
   <String name="cScbSetTitle">手动输入文件名</String>
   <String name="cScbSetFormat">设置不同的输出格式</String>
   <String name="cSactOpenURLinBrowser">在默认浏览器中打开网址</String>
   <String name="cScbAutoDownload">视频添加到列表之后自动开始下载</String>
   <String name="cSMMSDownloadFailed">MMS 下载失败</String>
   <String name="cSYourEmail">您的 email:</String>
   <String name="cSBrokenURL">无效的网址：</String>
   <String name="cSErrorText">出错信息：</String>
   <String name="cSAdditionalInfo">其它说明：</String>
   <String name="cSSend">发送</String>
   <String name="cSInvalidEmail">Email 地址无效</String>
   <String name="cSSendingFeedback">正在发送反馈 ...</String>
   <String name="cSFeedbackSendOK">反馈发送成功</String>
   <String name="cSFeedbackSendFailed">反馈发送失败</String>
   <String name="cSResetToDefaults">恢复默认设置</String>
   <String name="cSResetToDefaultsConfirmation">您确定要恢复到默认设置吗？</String>

   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">信息</String>
   <String name="cSDlgTypeConfirmation">确认</String>
   <String name="cSDlgTypeWarning">警告</String>
   <String name="cSDlgTypeError">出错</String>
   <String name="cScbAutoShutdown">全部下载完成之后关闭计算机</String>
   <String name="cSAutoShutdownForm">开始自动关闭计算机</String>
   <String name="cSAutoShutdownMessage1">您的全部视频都已下载完成，将在</String>
   <String name="cSAutoShutdownMessage2">秒钟之后自动关闭计算机。</String>
   <String name="cSAutomatedAdd_permission">似乎您正在添加的是一个指向用户页面的网址。您是否愿意本软件为您自动抓取该用户的全部视频网址？</String>
   <String name="cSAutomatedAdd_first+more">已添加前 %d 个视频网址。您想要添加更多吗？</String>
   <String name="cSAutomatedAdd_next+more">已添加 %d-%d 视频网址。您想要添加更多吗？</String>
   <String name="cSAutomatedAdd_large_total">已添加最后 %d 个视频网址。自动添加已完成。总共添加的视频网址：%d</String>
   <String name="cSAutomatedAdd_small_total">自动添加已完成。总共添加的视频网址：%d</String>
   <String name="cSAutomatedAdd_permission2">看起来 %s 似乎是一个指向用户页面的网址。您是否愿意本软件为您自动抓取该用户的全部视频网址？</String>

   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">升级 ...</String>
   <String name="cSactRegistration">注册</String>
   <String name="cSactPreferences">喜好设置</String>
   <String name="cSactAbout">关于</String>
   <String name="cSactHide">隐藏 VideoGet</String>
   <String name="cSactHideOthers">隐藏其它</String>
   <String name="cSactShowAll">显示全部</String>
   <String name="cSactQuit">退出</String>
   <String name="cSmenuFile">文件</String>
   <String name="cSactClear">清空列表</String>
   <String name="cSactLoadBatch">从文件加载批量任务</String>
   <String name="cSactSaveBatch">保存批量任务到文件</String>
   <String name="cSmenuEdit">编辑</String>
   <String name="cSactCut">剪切</String>
   <String name="cSactCopy">复制</String>
   <String name="cSactPaste">粘贴</String>
   <String name="cSmenuAction">操作</String>
   <String name="cSVersion">版本 %s</String>
   <String name="cSCopyright">版权 © %s</String>
   <String name="cSReadonlyDir">此目录已锁定，无法写入。请选择其它目录。</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>
</Language>